#ifndef __core__session_h
#define __core__session_h
#include "core/config.h"
#include <QElapsedTimer>

struct Session {
		Config config;
		Session() { timer.start(); }
		int uptime() { return timer.elapsed(); }

	private:
		QElapsedTimer timer;
};

extern Session session;

#endif // __core__session_h